Le nuove AMD Radeon RX 5700 XT e RX 5700 non supportano configurazioni multi GPU.

AMD ha risposto sulla compatibilità della CrossFire e ha chiarito che il supporto multi-GPU funziona solo in modalità DirectX 12 e Vulkan. Quindi il CrossFireX non funziona nei vecchi giochi DirectX 11, DirectX 9 e OpenGL. Bisogna inoltre precisare che saranno gli sviluppatori ad eventualmente integrare questo supporto, visto che sono pochi i giochi che usano queste nuove API grafiche.

Non è chiaro quali siano i limiti, se della nuova architettura o del nuovo PCIe 4.0.